CVE-2023-34207

CVSS Score of 10 (low)

Details

Published Oct 17, 2023
Updated: Oct 20, 2023
CWE ID 434

Summary

CVE-2023-34207 is a vulnerability that affects EasyUse MailHunter Ultimate 2023 and earlier versions. It allows remote authenticated users to execute arbitrary system commands with the privilege of 'NT Authority\SYSTEM' through the unrestricted upload of a file with a dangerous type, specifically using a crafted ZIP archive. The potential danger posed to an organization is high, as the vulnerability has a base severity rating of HIGH and a base score of 8.8 out of 10. The vulnerability has been assigned CWE-434, which is the CWE category for "Unrestricted Upload of File with Dangerous Type." Remediation for this vulnerability should involve updating to a patched version of EasyUse MailHunter Ultimate that addresses the issue.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34207 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options